Installiamo Skype su Fedora 16 a 64bit


Skype Fedora 16

Una delle problematiche per le distribuzioni a 64bit è l’installazione di software, come Skype, che non viene fornito già compilato a 64bit ma a 32bit e considerato che non si tratta di software Open Source non possiamo nemmeno compilarcelo da noi.

Quindi per ovviare a questo fastidiosissimo problema, bisogna installare una serie di librerie a 32bit che ci permetteranno di eseguire il software in oggetto.

Fortunatamente la procedura è sempre la stessa da Fedora 12 e funziona ancora anche su Fedora 16.

Ora vi propongo i passaggi che ho usato io e che hanno funzionato perfettamente.

Innanzitutto scarichiamo l’ultima versione di Skype direttamente dal sito oppure cliccando qui e spostiamola nella nostra home.

Al momento in cui scrivo, la versione di skype è la 2.2.0.35.

Ora installiamo le dipendenze mancati, quindi apriamo il terminale e scriviamo i seguenti comandi:

su          (inseriamo la password se richiesta)

yum install qt-x11.i686 libXScrnSaver.i686 alsa-plugins-pulseaudio.i686 libXv.i686

yum install --nogpgcheck skype-2.2.0.35-fedora.i586.rpm

Finito, chiudete il terminale e godetevi Skype bello che funzionante.

Annunci

10 pensieri su “Installiamo Skype su Fedora 16 a 64bit

  1. carlo ha detto:

    Ciao, nel tentativo di installare le dipendenze
    yum install qt-x11.i686 libXScrnSaver.i686 alsa-plugins-pulseaudio.i686 libXv.i686

    trovo questi errori
    Errore: Versioni multilib protette: glib2-2.30.2-1.fc16.i686 != glib2-2.30.3-1.fc16.x86_64
    Errore: Versioni multilib protette: nss-softokn-freebl-3.13.3-1.fc16.i686 != nss-softokn-freebl-3.13.3-2.fc16.x86_64
    Errore: Versioni multilib protette: llvm-libs-2.9-6.fc16.i686 != llvm-libs-2.9-9.fc16.x86_64
    Errore: Versioni multilib protette: openssl-1.0.0g-1.fc16.i686 != openssl-1.0.0h-1.fc16.x86_64
    Errore: Versioni multilib protette: krb5-libs-1.9.2-6.fc16.i686 != krb5-libs-1.9.3-1.fc16.x86_64

    Ho una Fedora 16 x86_64

    Grazie

    Mi piace

  2. ccux ha detto:

    1 – installa l’ RPM
    2 – lancia skype da terminate
    3 – vedi cosa manca e
    4 – # yum provides (nome della dipendenza o la prima o la seconda)
    return 2 🙂 fino a quando viene eseguito

    Mi piace

Rispondi

Inserisci i tuoi dati qui sotto o clicca su un'icona per effettuare l'accesso:

Logo WordPress.com

Stai commentando usando il tuo account WordPress.com. Chiudi sessione / Modifica )

Foto Twitter

Stai commentando usando il tuo account Twitter. Chiudi sessione / Modifica )

Foto di Facebook

Stai commentando usando il tuo account Facebook. Chiudi sessione / Modifica )

Google+ photo

Stai commentando usando il tuo account Google+. Chiudi sessione / Modifica )

Connessione a %s...